Subject: New Reply Received - Customer complaint
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 11:48:16 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Customer complaint  Ticket comment <div dir="auto">Support Team,<div dir="auto"><br></div>
<div dir="auto">Noted, thanks for the clarification.  I did receive another notification informing that the 2nd order was successfull.  I already claimed the same.  For your reference, the main point that triggered the complaint is the advise that the transaction was not deducted from my account, when it did. If there was no such advise, I would have treated it as an ordinary procedural glitch that will eventually be resolved within the process. Specially so that it was the 1st time experienced such from your online platform.   Nevertheless,  your immediate response is highly appreciated.  All's well that ends well.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks again.  </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Sep 16, 2022, 8:49 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Alvin,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8186425026) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8186425042 ).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>Once this order has been shipped out you will receive an email notification for the same containing the tracking details.</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4881146